   /*公共CSS*/
        html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0}
        html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none}
        article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;clear:both}
        body{font-family:"SC",'Microsoft YaHei',arial,helvetica,sans-serif;color:#000000;padding-bottom:40px;-webkit-text-size-adjust:none;min-width:320px;max-width:1920px;font-size:14px;background: #fff ; margin: 0 auto;}
        h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
        form{display:inline}
        textarea{resize:none}
        table{border-collapse:collapse;border-spacing:0}
        ul,ol{list-style:none}
        input,select,button{font-family:'Microsoft YaHei',arial,helvetica,sans-serif;font-size:100%;vertical-align:middle;outline:0}
        button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;-moz-appearance:button}
        input:focus:-moz-placeholder,input:focus::-webkit-input-placeholder{color:transparent}
        button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}
        a{text-decoration:none;color:#111}
        a:hover{color:#111;text-decoration:none}
        img{vertical-align:middle;font-size:0;border:0;-ms-interpolation-mode:bicubic}
        .fl{float:left}
        .fr{float:right}
        .hide{display:none!important}
        .show{display:block!important}
        .ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
        .break{word-break:break-all;word-wrap:break-word}
        .clearfix:after{content:'\0020';display:block;height:0;clear:both}
        .clearfix{*zoom:1}
        .blank{height:10px}
        .mt0{margin: 0px auto 0 auto;}
        .mt10{margin: 10px auto 0 auto;}
        .mt20{margin: 20px auto 0 auto;}
        .mt40{margin: 40px auto 0 auto;}
        .pt130{ padding-top: 130px;}
        .pd15 { padding:0 15px; }
        .border1 { border-bottom: 1px #F2F2F2 solid; padding-bottom: 20px; }
        .borderno { border:none !important }
       

 .topnav{  position: fixed;top: 0;right: 0;left: 0; z-index: 9999; max-width: 1920px; margin: 0 auto; height: 135px;background: #fff;}


/*tongnav*/ 
.tongnav{ display: flex; max-width: 1920px; margin: 0 auto;justify-content: space-evenly; align-items: center;height: 70px; padding:0 20px;}
.tongnav .tonglogo{ width: 90px; height: 33px;}
.tongnav .tongnavlist{ display: flex; justify-content: space-evenly;flex: 1;}
.tongnav .tongnavlist li{ font-size: 14px; color: #515151;}
.tongnav .tongnavlist li a{ color: #515151;}
.tongnav span{ color: #F2F2F2;}

.rightlist{display: flex; justify-content: space-evenly; width:245px; font-size: 15px; }
.mobilezi{display: flex;    align-items: center;}
.mobile{ background: url(http://www.ce.cn/material/images/sj.png) no-repeat; display: block; width: 10px;height: 14px; padding-right: 3px;}
.mobile1{ background: url(http://www.ce.cn/material/images/jz.png) no-repeat;display: block; width: 14px;height: 14px; padding-right: 3px;}
.english{ color: #D33835; font-weight: bolder;}
.english a{ color: #D33835;}

/*rednav*/
.rednav{max-width: 1920px; background: #D43030; height: 70px; margin: 0 auto; } 
.con{ width: 1280px; margin: 0 auto;}
.bjf{display: flex; justify-content: space-between;align-items: center; height: 70px; }
.lanlogo {  font-size: 20px; font-weight: bolder; color: #fff;}  
.lanlogo a {  color: #fff;} 

.lanlist{display: flex; width: 600px; justify-content: space-around;}
.lanlist li{ font-size: 16px; color: #fff;}
.lanlist li a{color: #fff;}
.lanlist span{color: #fff; }

        


/*栏目名*/
.titbox { height:22px;  display:flex;  justify-content: space-between; padding-top:15px; }
.titbox h3{font-size:22px; height: 22px; line-height: 22px; color:#000000; font-weight:bolder; padding-left: 10px; border-left:4px #D43030 solid  ;  }
.titbox h3 a{color:#000000;}
.titbox span{  font-size:14px;  color:#808080; }
.titbox span a{color:#808080;}



.pictxt3{ display: flex; height: 120px; gap: 20px;}
.txt3{flex: 1; display: flex;align-items: stretch;flex-wrap: nowrap;justify-content: space-between; flex-direction: column; height: 120px;}
.pictxt3 h3{ font-size: 20px;  color: #383838; line-height: 24px; margin-bottom: 20px; }
.pictxt3 h3 a{  color: #383838;}
.pictxt3 p{  color: #808080; font-size: 14px; line-height: 20px;}
.pictxt3 p span{ color: #4F81FF;} 
.pictxt3 p span a{ color: #4F81FF;} 
.ly{display: flex;justify-content: flex-start;font-size: 12px; color: #A6A6A6; margin-top: 20px;gap:20px}
.ly h4{font-size: 12px; color: #A6A6A6;}
.pictxt3 img{border-radius: 5px;}


.fy { text-align:center; margin-bottom:15px; margin-top:18px; }
.fy span { border:1px solid #d0d0d0; color:#b9b9b9; padding:0 5px }
.fy .fy_cur { border:1px solid #d0d0d0; background:#046cb5; color:#FFF; padding:0 5px }
.fy .fy_cur1 { border:1px solid #d0d0d0; color:#1D5D9D; padding:0 5px }
.fy a { color:#1d5d9d; border:1px solid #d0d0d0; padding:0 5px }


/*底部*/
.cebg{ background: #EEEEEE; max-width: 1920px; margin: 0 auto;}
.cebottom{ width:1280px; text-align:center; font-size: 12px; padding-top:30px; padding-bottom:30px; color:#424242;margin:30px auto; line-height: 36px;}
.cebottom a:link{color:#424242;}
.cebottom a:visited{color:#424242;}    
.cebottom a:hover{color:#424242;}


       